//! # New conversation message
//!
//! @author Pierre Hubert

use crate::data::user::UserID;

/// Information about a new conversation message
pub struct NewConversationMessage {
    pub user_id: UserID,
    pub conv_id: u64,
    pub message: String,
    pub image_path: Option<String>
}